Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 10:41:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi ..
I have places one return request against one of my order ans the very next day it got picked up also and I received the message for that also thar it has been successfully picked up but till now I am waiting for the refund against that in my app.
Kindly check the same , my reurn request num is - RP071322001378. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628383